automake needs a new gnome-doc-utils? or m4?

sean seandarcy2 at gmail.com
Sat Nov 25 03:29:01 UTC 2006


Ralf Corsepius wrote:
> On Thu, 2006-11-23 at 12:57 -0500, sean wrote:
>> rpm -q automake autoconf gnome-doc-utils
>> automake-1.10-2.noarch
>> autoconf-2.61-2.noarch
>> gnome-doc-utils-0.8.0-2.fc6.noarch
> 
> automake has no business with nor is it connected gnome-doc-utils at
> all.
> 
>> locate gnome-doc-utils.make
>> /usr/share/gnome-doc-utils/gnome-doc-utils.make
> Well, this is nothing automake would use automatically.
> 
>> but:
>>
>> + autoreconf -f -i -v
>> autoreconf: Entering directory `.'
>> autoreconf: configure.in: not using Gettext
>> autoreconf: running: aclocal --force
>> autoreconf: configure.in: tracing
>> autoreconf: running: libtoolize --copy --force
>> autoreconf: running: /usr/bin/autoconf --force
>> autoreconf: running: /usr/bin/autoheader --force
>> autoreconf: running: automake --add-missing --copy 
>> --force-missing
>> configure.in:5: installing `./missing'
>> configure.in:5: installing `./install-sh'
>> automake: cannot open < gnome-doc-utils.make: No such file 
>> or directory
>> autoreconf: automake failed with exit status: 1
>>
>>
>> Is this a bug, or do I have something misconfigured?
> Something is broken with the package you are trying to autoreconf on,
> but as you are not telling us which packages this is, nobody will be
> able to help.
> 
> Ralf
> 
> 

Well maybe. But going down to automake-1.9.6 works. 
gnome-autogen.sh also now works.

FWIW, the package is ekiga.

Thanks for all the assistance.

sean




More information about the test mailing list